Bug 176545 - cad/magic: Update to version 2.3.0
Summary: cad/magic: Update to version 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-28 18:10 UTC by tkato432
Modified: 2013-03-02 06:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.46 KB, patch)
2013-02-28 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-02-28 18:10:06 UTC
- Update to version 2.3.0
Comment 1 Edwin Groothuis freebsd_committer 2013-02-28 18:11:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-01 15:02:05 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-03-02 06:32:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-03-02 06:32:28 UTC
Author: miwi
Date: Sat Mar  2 06:32:19 2013
New Revision: 313209
URL: http://svnweb.freebsd.org/changeset/ports/313209

Log:
  - Update to 2.3.0
  
  PR:		176545
  Submitted by:	ports fury

Modified:
  head/cad/magic/Makefile   (contents, props changed)
  head/cad/magic/distinfo   (contents, props changed)

Modified: head/cad/magic/Makefile
==============================================================================
--- head/cad/magic/Makefile	Sat Mar  2 06:30:55 2013	(r313208)
+++ head/cad/magic/Makefile	Sat Mar  2 06:32:19 2013	(r313209)
@@ -2,14 +2,14 @@
 # $FreeBSD$
 
 PORTNAME=	magic
-PORTVERSION=	7.5.229
+PORTVERSION=	7.5.230
 CATEGORIES=	cad
 MASTER_SITES=	http://opencircuitdesign.com/magic/archive/ \
 		http://fossies.org/linux/misc/
 EXTRACT_SUFX=	.tgz
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An interactive editor for VLSI layouts
+COMMENT=	Interactive editor for VLSI layouts
 
 LICENSE=	BSD
 
@@ -29,12 +29,14 @@ CONFIGURE_ARGS=	--with-tcl=${TCL_LIBDIR}
 ALL_TARGET=	tcllibrary
 MAKE_JOBS_SAFE=yes
 
+CPPFLAGS+=	-I${LOCALBASE}/include
+LDFLAGS+=	-L${LOCALBASE}/lib
+
 MAN1=		ext2sim.1 ext2spice.1 extcheck.1 magic.1
 MAN5=		cmap.5 displays.5 dlys.5 dstyle.5 ext.5 glyphs.5 mag.5 \
 		net.5 sim.5
 
-CPPFLAGS+=	-I${LOCALBASE}/include
-LDFLAGS+=	-L${LOCALBASE}/lib
+DESKTOP_ENTRIES="Magic" "" "" "${PORTNAME}" "" ""
 
 PORTSCOUT=	limit:^7\.
 

Modified: head/cad/magic/distinfo
==============================================================================
--- head/cad/magic/distinfo	Sat Mar  2 06:30:55 2013	(r313208)
+++ head/cad/magic/distinfo	Sat Mar  2 06:32:19 2013	(r313209)
@@ -1,2 +1,2 @@
-SHA256 (magic-7.5.229.tgz) = c4f840d7b1d469bc4cf6c7ec58243964967054fdbbf33afb19acb865f642b871
-SIZE (magic-7.5.229.tgz) = 3751085
+SHA256 (magic-7.5.230.tgz) = 6ad55001a5d2fc0233d7ee4039bc1aa4e8ba3ec860ef16bebc2b8c6bdbab52e6
+SIZE (magic-7.5.230.tgz) = 3751109
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"